@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


.signin {
    color: #fff;
    padding: 7px 10px;
    font-weight: bold;
    border-radius: 3px;
    border-color: #362478;
    background-color: #362478;
}

.signin:disabled {
    color: #fff;
    opacity: 0.5;
    padding: 7px 10px;
    font-weight: bold;
    border-radius: 3px;
    cursor: not-allowed;
    border-color: #362478;
    background-color: #362478;
}

.signout {
    color: #362478;
    padding: 7px 10px;
    font-weight: bold;
    border-radius: 3px;
    border-color: #362478;
    background-color: #fff;
}

.signout:disabled {
    color: #362478;
    opacity: 0.5;
    padding: 7px 10px;
    font-weight: bold;
    border-radius: 3px;
    cursor: not-allowed;
    border-color: #362478;
    background-color: #fff;
}
